Fix deprecation warning, to fix Werror build
[quassel.git] / po / update-pot.sh
2016-02-10 Daniel AlbersUpdate translations from Transifex
2016-02-10 Daniel Albersupdate-pot.sh: Fix patch call
2016-02-10 Daniel AlbersMake update-pot.sh $PWD independent.
2012-01-23 Daniel AlbersMake .pot Transifex compliant